## libhtml-lint-perl 2.10+dfsg

=== debian/changelog ===
libhtml-lint-perl (2.10+dfsg-1) unstable; urgency=low

  [Florian Schlichting]
  * Imported upstream version 2.10 (closes: #653326).
  * Bumped Standards-Version to 3.9.2 (no change).
  * Refreshed debian/copyright.
  * Added myself to uploaders and copyright.
  * Switched to perl-makemaker.mk in debian/rules (fixing
    debian-rules-uses-deprecated-makefile lintian warning).
  * Added Replaces: weblint to fix breaks-without-version warning.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * Set Standards-Version to 3.9.1; replace Conflicts with Breaks.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Wed, 11 Jan 2012 22:46:52 +0100

libhtml-lint-perl (2.06+dfsg-1) unstable; urgency=low

  [ Antonio Radici ]
  * New upstream release
  * debian/compat bumped to 7
  * debian/control:
    + adding me to the Uploaders
    + debhelper compatibility bumped to 7
    + Standards-Version to 3.8.1
    + moved all deps except debhelper and cdbs to B-D-I
    + Homepage: s/::/-/
    + short description for libhtml-lint-perl is now a noun phrase
    + short description for weblint-perl: s/A //
    + long description for weblint-perl: s/This/weblint/
  * debian/copyright:
    + switched to the new format
    + added the copyright note for repack.sh
  * debian/watch:
    + removed "debian svn-upgrade"
    + added repack.sh to remove a testfile which contains a webpage we
      cannot redistribute

  [ gregor herrmann ]
  * debian/watch: use dist-based URL.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Antonio Radici <antonio@dyne.org>  Sun, 14 Jun 2009 20:28:10 +0100

libhtml-lint-perl (2.04-2) unstable; urgency=medium

  * Update tarball md5sum.
  * Remove bogus noise from 2.04-1 changelog.
  * Set urgency=medium as 2.04-1 included a FTBFS bugfix (similar to
    bug#487066).

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 28 Jun 2008 20:10:55 +0200

libhtml-lint-perl (2.04-1) unstable; urgency=low

  * New upstream release.
  * Update local cdbs tweaks:
    + Various updates to copyright-check.mk, most importantly relaxing
      to only warn by default.
    + Drop wget options broken with recent versions of wget in
      update-tarball.mk.
    + Cosmetic updates to README.cdbs-tweaks.
  * Update debian/copyright-hints.
  * Bump debhelper compatibility level to 6.
  * Semi-auto-update debian/control to update build-dependencies:
      DEB_AUTO_UPDATE_DEBIAN_CONTROL=yes fakeroot debian/rules clean

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 28 Jun 2008 19:22:37 +0200

libhtml-lint-perl (2.02-3) unstable; urgency=medium

  [ Jonas Smedegaard ]
  * Separate build-only dependencies from build-and-runtime-dependencies in
    debian/rules build-dependency resolving.

  [ gregor herrmann ]
  * Add "-p" to txt2man invocation in debian/rules to get name, section,
    etc. into the generated manpage; otherwise dh_installman errors out with
    "Could not determine section for debian/weblint.1" (closes: #479921).
  * Set urgency to medium because of the FTBFS bug.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 May 2008 19:17:21 +0200

libhtml-lint-perl (2.02-2) unstable; urgency=low

  * Pass over maintenance of the package to the Perl group: Change Maintainer,
    and add myself to Uploaders.
  * Change debian/watch to use svn-upgrade (not uupdate).
  * Move Homepage to own field (from pseudo-field in long description).
  * Add Vcs-* fields.
  * Bump up standards-version to 3.7.3 (no changes needed).
  * Bump dephelper compatibility level to 5.
  * Fix build-depends-indep -> build-depends.
  * Update local cdbs tweaks:
    + Add new snippet update-tarball, implementing get-orig-source and more.
    + Major improvements to copyright-check, including new versioned
      build-dependency on devscripts.  Update debian/copyright_hints.
    + Drop auto-update.mk.  Set DEB_AUTO_UPDATE_DEBIAN_CONTROL directly
      instead when needed.
    + Fix buildinfo.mk invoking dh-buildinfo only once.
    + Add debian/README.cdbs-tweaks documenting local tweaks.
  * Fix double cdbs build-dependencies in debian/rules.
  * Semi-auto-update debian/control to apply changes contained in the above:
    DEB_AUTO_UPDATE_DEBIAN_CONTROL=yes fakeroot debian/rules clean

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 21 Feb 2008 03:57:42 +0100

libhtml-lint-perl (2.02-1) unstable; urgency=low

  * New upstream release. Closes: bug#338217 (thanks to Florian Ernst
    <florian@uni-hd.de>).
  * Update local cdbs snippet buildinfo.mk to fix namespace.
  * Add and enable new local cdbs snippets copyright-check.mk and
    auto-update.mk.
  * Semi-auto-update debian/control.
  * Simplify debian/watch (qa.debian.org gets confused by multiple
    parantheses).
  * Build-depend on libtest-pod-coverage-perl to complete all tests.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 16 Feb 2006 10:48:50 +0100

libhtml-lint-perl (2.0-1) unstable; urgency=low

  * New upstream release. Closes: bug#329555 (thanks to Florian Ragwitz
    <florian.ragwitz@s2004.tu-chemnitz.de>).
  * Improve watch file (bump up to version 3, allow more suffixes and
    add comment hinting at its use).
  * Use cdbs debian/rules auto-update when DEB_BUILD_OPTIONS contains
    "update".
  * Auto-update debian/rules (and strip bogus build-essential
    dependency).
  * Bump up standards-version to 3.6.2 (no changes needed).

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 22 Sep 2005 12:48:44 +0200

libhtml-lint-perl (1.30-1) unstable; urgency=low

  * New upstream release.
  * Use local cdbs snippet for dh-buildinfo.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 26 Mar 2005 07:16:39 +0100

libhtml-lint-perl (1.28-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright:

