=== debian/control ===
Source: libhtml-lint-perl
Section: perl
Priority: optional
Build-Depends: cdbs (>= 0.4.39), debhelper (>=7)
Build-Depends-Indep: devscripts (>= 2.10.7), perl, libhtml-parser-perl (>= 3.20), libhtml-tagset-perl (>= 3.03), libtest-pod-perl (>= 0.95), libtest-pod-coverage-perl (>= 1.04), txt2man, dh-buildinfo
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>, Antonio Radici <antonio@dyne.org>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhtml-lint-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhtml-lint-perl/
Homepage: http://search.cpan.org/dist/HTML-Lint/

Package: libhtml-lint-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libhtml-parser-perl (>= 3.20), libhtml-tagset-perl (>= 3.03)
Suggests: weblint-perl
Description: checker of HTML errors in strings or files
 HTML::Lint is a pure-Perl HTML parser and checker for syntactic legitmacy.
 .
 The "weblint" script - provided in the separate package "weblint-perl" -
 is a wrapper around the HTML::Lint.
 .
 You can also look into Apache::Lint which is a mod_perl wrapper around
 HTML::Lint.
 .
 Finally, for those of you doing automated testing with Test::More and
 its brethren, Test::HTML::Lint lets you automate HTML checking.

Package: weblint-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libhtml-lint-perl
Breaks: weblint
Replaces: weblint
Provides: weblint
Description: syntax and minimal style checker for HTML
 weblint is a perl script which picks fluff off html pages, much in the same
 way traditional lint picks fluff off C programs.
 .
 The script is a complete rewrite of Neil Bowers' original weblint script.
 It currently supports HTML 4.0 (and only HTML 4.0).
