## libhtml-lint-perl 2.20+dfsg

=== debian/changelog ===
libhtml-lint-perl (2.20+dfsg-1) unstable; urgency=low

  * Import Upstream version 2.20+dfsg.
  * Bump dependency on HTML::Parser to 3.47.
  * Bump years of upstream copyright.
  * Bump Standards-Version to 3.9.3 (use copyright-format 1.0).

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sat, 07 Apr 2012 22:51:42 +0200
