=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Section: perl
 Priority: optional
 Build-Depends: cdbs (>= 0.4.39), debhelper (>=7)
-Build-Depends-Indep: devscripts (>= 2.10.7), perl, libhtml-parser-perl (>= 3.20), libhtml-tagset-perl (>= 3.03), libtest-pod-perl (>= 0.95), libtest-pod-coverage-perl (>= 1.04), txt2man, dh-buildinfo
+Build-Depends-Indep: devscripts (>= 2.10.7), perl, libhtml-parser-perl (>= 3.47), libhtml-tagset-perl (>= 3.03), libtest-pod-perl (>= 0.95), libtest-pod-coverage-perl (>= 1.04), txt2man, dh-buildinfo
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>, Antonio Radici <antonio@dyne.org>,
  Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhtml-lint-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhtml-lint-perl/
 Homepage: http://search.cpan.org/dist/HTML-Lint/
 
 Package: libhtml-lint-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, libhtml-parser-perl (>= 3.20), libhtml-tagset-perl (>= 3.03)
+Depends: ${perl:Depends}, ${misc:Depends}, libhtml-parser-perl (>= 3.47), libhtml-tagset-perl (>= 3.03)
 Suggests: weblint-perl
 Description: checker of HTML errors in strings or files
  HTML::Lint is a pure-Perl HTML parser and checker for syntactic legitmacy.
