=== debian/rules ===
--- 
+++ 
@@ -44,7 +44,7 @@
 
 # Needed both by upstream build process and at runtime
 #TODO: Automatically include these to debian/control Depends: line
-dependencies = libhtml-parser-perl (>= 3.20), libhtml-tagset-perl (>= 3.03)
+dependencies = libhtml-parser-perl (>= 3.47), libhtml-tagset-perl (>= 3.03)
 
 # Needed by upstream build process
 CDBS_BUILD_DEPENDS := $(CDBS_BUILD_DEPENDS), $(dependencies), libtest-pod-perl (>= 0.95), libtest-pod-coverage-perl (>= 1.04)
