## libhtml-lint-perl 2.22%2Bdfsg

=== debian/changelog ===
libhtml-lint-perl (2.22+dfsg-1) unstable; urgency=low

  [ gregor herrmann ]
  * Update debian/repack.stub.

  [ Axel Beckert ]
  * Switch Vcs-* header from Subversion to Git
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Import Upstream version 2.22+dfsg
  * Add upstream metadata
  * E-Mail change: Florian Schlichting -> fsfs@debian.org
  * Update years of packagaging copyright
  * Rename X-Repackaging-Reasoning field in debian/copyright
  * Add a NEWS file warning about important changes
  * Declare compliance with Policy version 3.9.6
  * Mark package as autopkgtestable
  * Add patch from upstrearm VCS to fix test failing due to hash randomization
  * Update repack.stub to latest version

 -- Florian Schlichting <fsfs@debian.org>  Fri, 03 Jul 2015 16:16:57 +0200
