=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Build-Depends-Indep: devscripts (>= 2.10.7), perl, libhtml-parser-perl (>= 3.47), libhtml-tagset-perl (>= 3.03), libtest-pod-perl (>= 0.95), libtest-pod-coverage-perl (>= 1.04), txt2man, dh-buildinfo
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>, Antonio Radici <antonio@dyne.org>,
- Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Standards-Version: 3.9.3
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhtml-lint-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhtml-lint-perl/
-Homepage: http://search.cpan.org/dist/HTML-Lint/
+ Florian Schlichting <fsfs@debian.org>
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-lint-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-lint-perl.git
+Homepage: http://metacpan.org/release/HTML-Lint
+Testsuite: autopkgtest-pkg-perl
 
 Package: libhtml-lint-perl
 Architecture: all
