## libhtml-lint-perl 2.22+dfsg

=== debian/changelog ===
libhtml-lint-perl (2.22+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Remove Antonio Radici from Uploaders. Thanks for your work!
  * Change repacking framework to use Files-Excluded.
  * debian/rules: update txt2man invocation in order to make build
    reproducible. Thanks to Daniel Shahaf for the bug report and patch.
    (Closes: #844236)
  * Use HTTPS for some URLs in debian/*.
  * Bump debhelper compatibility level to 9.
  * debian/control: use canonical URL for Vcs-Git.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 Aug 2017 12:57:46 -0400
