=== debian/control ===
Source: libhtml-lint-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: cdbs (>= 0.4.39),
               debhelper (>=9)
Build-Depends-Indep: devscripts (>= 2.10.7),
                     perl,
                     libhtml-parser-perl (>= 3.47),
                     libhtml-tagset-perl (>= 3.03),
                     libtest-pod-perl (>= 0.95),
                     libtest-pod-coverage-perl (>= 1.04),
                     txt2man,
                     dh-buildinfo
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-lint-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhtml-lint-perl.git
Homepage: https://metacpan.org/release/HTML-Lint

Package: libhtml-lint-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libhtml-parser-perl (>= 3.47),
         libhtml-tagset-perl (>= 3.03)
Suggests: weblint-perl
Description: checker of HTML errors in strings or files
 HTML::Lint is a pure-Perl HTML parser and checker for syntactic legitmacy.
 .
 The "weblint" script - provided in the separate package "weblint-perl" -
 is a wrapper around the HTML::Lint.
 .
 You can also look into Apache::Lint which is a mod_perl wrapper around
 HTML::Lint.
 .
 Finally, for those of you doing automated testing with Test::More and
 its brethren, Test::HTML::Lint lets you automate HTML checking.

Package: weblint-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libhtml-lint-perl
Breaks: weblint
Provides: weblint
Replaces: weblint
Description: syntax and minimal style checker for HTML
 weblint is a perl script which picks fluff off html pages, much in the same
 way traditional lint picks fluff off C programs.
 .
 The script is a complete rewrite of Neil Bowers' original weblint script.
 It currently supports HTML 4.0 (and only HTML 4.0).
