=== debian/rules ===
--- 
+++ 
@@ -34,7 +34,7 @@
 DEB_INSTALL_MANPAGES_weblint-perl := debian/weblint.1
 
 common-build-indep::
-	txt2man -p debian/weblint.txt > debian/weblint.1
+	txt2man -t weblint -s 1 -v "Linux Reference Manual" -r $$(dpkg-parsechangelog -SVersion) debian/weblint.txt > debian/weblint.1
 
 common-binary-post-install-indep::
 	mv debian/libhtml-lint-perl/usr/bin debian/weblint-perl/usr
