=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg//,repacksuffix=+dfsg" \
http://metacpan.org/release/HTML-Lint  .*/HTML-Lint-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
