## libhtml-lint-perl 2.26+dfsg

=== debian/changelog ===
libhtml-lint-perl (2.26+dfsg-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/rules: replace dpkg-parsechangelog call with /usr/share/dpkg
    /pkg-info.mk.

  [ Damyan Ivanov ]
  * New upstream version 2.26+dfsg
  * drop fix-test-hash-sort-order.patch, applied upstream
  * update years of upstream copyright
  * use https in debian/watch
  * declare conformance with Policy 4.1.1

 -- Damyan Ivanov <dmn@debian.org>  Sun, 12 Nov 2017 10:52:25 +0000
