=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                      libtest-pod-coverage-perl (>= 1.04),
                      txt2man,
                      dh-buildinfo
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-lint-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhtml-lint-perl.git
 Homepage: https://metacpan.org/release/HTML-Lint
