=== debian/rules ===
--- 
+++ 
@@ -33,8 +33,9 @@
 
 DEB_INSTALL_MANPAGES_weblint-perl := debian/weblint.1
 
+include /usr/share/dpkg/pkg-info.mk
 common-build-indep::
-	txt2man -t weblint -s 1 -v "Linux Reference Manual" -r $$(dpkg-parsechangelog -SVersion) debian/weblint.txt > debian/weblint.1
+	txt2man -t weblint -s 1 -v "Linux Reference Manual" -r $(DEB_VERSION) debian/weblint.txt > debian/weblint.1
 
 common-binary-post-install-indep::
 	mv debian/libhtml-lint-perl/usr/bin debian/weblint-perl/usr
