## libhtml-lint-perl 2.30+dfsg

=== debian/changelog ===
libhtml-lint-perl (2.30+dfsg-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Import upstream version 2.30+dfsg
  * Update copyright years
  * Declare compliance with Debian Policy 4.1.4

 -- Florian Schlichting <fsfs@debian.org>  Mon, 14 May 2018 16:16:31 +0200
