=== debian/control ===
--- 
+++ 
@@ -15,9 +15,9 @@
                      libtest-pod-coverage-perl (>= 1.04),
                      txt2man,
                      dh-buildinfo
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-lint-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhtml-lint-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-lint-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-lint-perl.git
 Homepage: https://metacpan.org/release/HTML-Lint
 
 Package: libhtml-lint-perl
