## libhtml-lint-perl 2.32+dfsg

=== debian/changelog ===
libhtml-lint-perl (2.32+dfsg-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Florian Schlichting ]
  * New upstream version 2.32+dfsg
  * Convert packaging from cdbs to dh
  * Declare compliance with Debian Policy 4.2.1

 -- Florian Schlichting <fsfs@debian.org>  Wed, 12 Sep 2018 23:44:11 +0200
