=== debian/control ===
--- 
+++ 
@@ -5,17 +5,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: cdbs (>= 0.4.39),
-               debhelper (>=9)
-Build-Depends-Indep: devscripts (>= 2.10.7),
-                     perl,
+Build-Depends: debhelper (>=11)
+Build-Depends-Indep: perl,
                      libhtml-parser-perl (>= 3.47),
                      libhtml-tagset-perl (>= 3.03),
                      libtest-pod-perl (>= 0.95),
                      libtest-pod-coverage-perl (>= 1.04),
-                     txt2man,
-                     dh-buildinfo
-Standards-Version: 4.1.4
+                     txt2man
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-lint-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-lint-perl.git
 Homepage: https://metacpan.org/release/HTML-Lint
