=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

include /usr/share/dpkg/pkg-info.mk
override_dh_auto_build:
	dh_auto_build
	txt2man -t weblint -s 1 -v "Linux Reference Manual" -r $(DEB_VERSION) debian/weblint.txt > debian/weblint.1
